Index: branches/rsr.v5.1.dev/web/punbb/lang/English/login.php
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/login.php	(revision 1)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/login.php	(revision 3)
@@ -1,22 +1,26 @@
 <?php
 
-// Language definitions used in delete.php
+// Language definitions used in login.php
 $lang_login = array(
 
 // Miscellaneous
-'Wrong user/pass'		=>	'Wrong username and/or password.',
-'Forgotten pass'		=>	'Forgotten your password?',
-'Login redirect'		=>	'Logged in successfully. Redirection ...',
-'Logout redirect'		=>	'Logged out. Redirection ...',
-'No e-mail match'		=>	'There is no user registered with the e-mail address',
-'Request pass'			=>	'Request password',
-'Request pass legend'	=>	'Enter the e-mail address with which you registered',
-'Request pass info'		=>	'A new password together with a link to activate the new password will be sent to that address.',
-'Not registered'		=>	'Not registered yet?',
-'Login legend'			=>	'Enter your username and password below',
-'Login info'			=>	'If you have not registered or have forgotten your password click on the appropriate link below.',
+'Wrong user/pass'			=>	'Wrong username and/or password.',
+'Forgotten pass'			=>	'Forgotten your password?',
+'Login redirect'			=>	'Logged in successfully. Redirecting âŠ',
+'Logout redirect'			=>	'Logged out. Redirecting âŠ',
+'No email match'			=>	'There is no user registered with the email address',
+'Request pass'				=>	'Request password',
+'Request pass legend'		=>	'Enter the email address with which you registered',
+'Request pass info'			=>	'A new password together with a link to activate the new password will be sent to that address.',
+'Not registered'			=>	'Not registered yet?',
+'Login legend'				=>	'Enter your username and password below',
+'Remember me'				=>	'Log me in automatically each time I visit.',
+'Login info'				=>	'If you have not registered or have forgotten your password click on the appropriate link below.',
+'New password errors'		=>	'Password request error',
+'New passworderrors info'	=>	'The following error needs to be corrected before a new password can be sent:',
 
 // Forget password mail stuff
-'Forget mail'			=>	'An e-mail has been sent to the specified address with instructions on how to change your password. If it does not arrive you can contact the forum administrator at'
+'Forget mail'				=>	'An email has been sent to the specified address with instructions on how to change your password. If it does not arrive you can contact the forum administrator at',
+'Email flood'				=>	'This account has already requested a password reset in the past hour. Please wait a while before requesting a new password again.'
 
 );
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/activate_email.tpl
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/activate_email.tpl	(revision 1)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/activate_email.tpl	(revision 3)
@@ -1,12 +1,12 @@
-Subject: Change e-mail address requested
+Subject: Change email address requested
 
 Hello <username>,
 
-You have requested to have a new e-mail address assigned to your account in the discussion forum at <base_url>. If you didn't request this or if you don't want to change your e-mail address you should just ignore this message. Only if you visit the activation page below will your e-mail address be changed. In order for the activation page to work, you must be logged in to the forum.
+You have requested to have a new email address assigned to your account in the discussion forum at <base_url>. If you didn't request this or if you don't want to change your email address you should just ignore this message. Only if you visit the activation page below will your email address be changed. In order for the activation page to work, you must be logged in to the forum.
 
-To change your e-mail address, please visit the following page:
+To change your email address, please visit the following page:
 <activation_url>
 
--- 
-<board_mailer>
+--
+<board_mailer> Mailer
 (Do not reply to this message)
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/activate_password.tpl
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/activate_password.tpl	(revision 1)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/activate_password.tpl	(revision 3)
@@ -10,5 +10,5 @@
 <activation_url>
 
--- 
-<board_mailer>
+--
+<board_mailer> Mailer
 (Do not reply to this message)
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/banned_email_change.tpl
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/banned_email_change.tpl	(revision 3)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/banned_email_change.tpl	(revision 3)
@@ -0,0 +1,9 @@
+Subject: Alert - Banned email detected
+
+User '<username>' changed to banned email address: <email>
+
+User profile: <profile_url>
+
+--
+<board_mailer> Mailer
+(Do not reply to this message)
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/banned_email_post.tpl
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/banned_email_post.tpl	(revision 3)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/banned_email_post.tpl	(revision 3)
@@ -0,0 +1,9 @@
+Subject: Alert - Banned email detected
+
+User '<username>' posted with banned email address: <email>
+
+Post URL: <post_url>
+
+--
+<board_mailer> Mailer
+(Do not reply to this message)
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/banned_email_register.tpl
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/banned_email_register.tpl	(revision 3)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/banned_email_register.tpl	(revision 3)
@@ -0,0 +1,9 @@
+Subject: Alert - Banned email detected
+
+User '<username>' registered with banned email address: <email>
+
+User profile: <profile_url>
+
+--
+<board_mailer> Mailer
+(Do not reply to this message)
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/dupe_email_change.tpl
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/dupe_email_change.tpl	(revision 3)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/dupe_email_change.tpl	(revision 3)
@@ -0,0 +1,9 @@
+Subject: Alert - Duplicate email detected
+
+User '<username>' changed to an email address that also belongs to: <dupe_list>
+
+User profile: <profile_url>
+
+--
+<board_mailer> Mailer
+(Do not reply to this message)
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/dupe_email_register.tpl
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/dupe_email_register.tpl	(revision 3)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/dupe_email_register.tpl	(revision 3)
@@ -0,0 +1,9 @@
+Subject: Alert - Duplicate email detected
+
+User '<username>' registered with an email address that also belongs to: <dupe_list>
+
+User profile: <profile_url>
+
+--
+<board_mailer> Mailer
+(Do not reply to this message)
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/form_email.tpl
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/form_email.tpl	(revision 1)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/form_email.tpl	(revision 3)
@@ -1,5 +1,5 @@
 Subject: <mail_subject>
 
-<sender> from <board_title> has sent you a message. You can reply to <sender> by replying to this e-mail.
+<sender> from <board_title> has sent you a message. You can reply to <sender> by replying to this email.
 
 The message reads as follows:
@@ -10,4 +10,4 @@
 -----------------------------------------------------------------------
 
--- 
-<board_mailer>
+--
+<board_mailer> Mailer
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_reply.tpl
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_reply.tpl	(revision 1)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_reply.tpl	(revision 3)
@@ -1,5 +1,5 @@
-Subject: Reply to topic: <topic_subject>
+Subject: Reply to topic: '<topic_subject>'
 
-<replier> has replied to the topic <topic_subject> to which you are subscribed. There may be more new replies, but this is the only notification you will receive until you visit the board again.
+<replier> has replied to the topic '<topic_subject>' to which you are subscribed. There may be more new replies, but this is the only notification you will receive until you visit the board again.
 
 The post is located at <post_url>
@@ -7,5 +7,5 @@
 You can unsubscribe by going to <unsubscribe_url>
 
--- 
-<board_mailer>
+--
+<board_mailer> Mailer
 (Do not reply to this message)
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_reply_full.tpl
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_reply_full.tpl	(revision 1)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_reply_full.tpl	(revision 3)
@@ -1,5 +1,5 @@
-Subject: Reply to topic: <topic_subject>
+Subject: Reply to topic: '<topic_subject>'
 
-<replier> has replied to the topic <topic_subject> to which you are subscribed. There may be more new replies, but this is the only notification you will receive until you visit the board again.
+<replier> has replied to the topic '<topic_subject>' to which you are subscribed. There may be more new replies, but this is the only notification you will receive until you visit the board again.
 
 The message reads as follows:
@@ -14,5 +14,5 @@
 You can unsubscribe by going to <unsubscribe_url>
 
--- 
-<board_mailer>
+--
+<board_mailer> Mailer
 (Do not reply to this message)
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_report.tpl
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_report.tpl	(revision 3)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_report.tpl	(revision 3)
@@ -0,0 +1,9 @@
+Subject: Report(<forum_id>) - '<topic_subject>'
+
+User '<username>' has reported the following message: <post_url>
+
+Reason: <reason>
+
+--
+<board_mailer> Mailer
+(Do not reply to this message)
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_topic.tpl
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_topic.tpl	(revision 3)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_topic.tpl	(revision 3)
@@ -0,0 +1,11 @@
+Subject: New topic in forum: '<forum_name>'
+
+<poster> has posted a new topic '<topic_subject>' in the forum '<forum_name>', to which you are subscribed.
+
+The topic is located at <topic_url>
+
+You can unsubscribe by going to <unsubscribe_url>
+
+--
+<board_mailer> Mailer
+(Do not reply to this message)
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_topic_full.tpl
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_topic_full.tpl	(revision 3)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_topic_full.tpl	(revision 3)
@@ -0,0 +1,18 @@
+Subject: New topic in forum: '<forum_name>'
+
+<poster> has posted a new topic '<topic_subject>' in the forum '<forum_name>', to which you are subscribed.
+
+The message reads as follows:
+-----------------------------------------------------------------------
+
+<message>
+
+-----------------------------------------------------------------------
+
+The topic is located at <topic_url>
+
+You can unsubscribe by going to <unsubscribe_url>
+
+--
+<board_mailer> Mailer
+(Do not reply to this message)
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_user.tpl
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_user.tpl	(revision 3)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/new_user.tpl	(revision 3)
@@ -0,0 +1,9 @@
+Subject: Alert - New registration
+
+User '<username>' registered in the forums at <base_url>
+
+User profile: <profile_url>
+
+--
+<board_mailer> Mailer
+(Do not reply to this message)
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/rename.tpl
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/rename.tpl	(revision 3)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/rename.tpl	(revision 3)
@@ -0,0 +1,12 @@
+Subject: User account renamed
+
+During an upgrade to the forums at <base_url> it was determined your username is too similar to an existing user. Your username has been changed accordingly.
+
+Old username: <old_username>
+New username: <new_username>
+
+We apologise for any inconvenience caused.
+
+--
+<board_mailer> Mailer
+(Do not reply to this message)
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/welcome.tpl
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/welcome.tpl	(revision 1)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/mail_templates/welcome.tpl	(revision 3)
@@ -9,4 +9,4 @@
 
 --
-<board_mailer>
+<board_mailer> Mailer
 (Do not reply to this message)
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/misc.php
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/misc.php	(revision 1)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/misc.php	(revision 3)
@@ -4,64 +4,90 @@
 $lang_misc = array(
 
-'Mark read redirect'		=>	'All topics and forums have been marked as read. Redirection ...',
+'Mark read redirect'			=>	'All topics and forums have been marked as read. Redirecting âŠ',
+'Mark forum read redirect'		=>	'All topics in the specified forum have been marked as read. Redirecting âŠ',
 
-// Send e-mail
-'Form e-mail disabled'		=>	'The user you are trying to send an e-mail to has disabled form e-mail.',
-'No e-mail subject'			=>	'You must enter a subject.',
-'No e-mail message'			=>	'You must enter a message.',
-'Too long e-mail message'	=>	'Messages cannot be longer than 65535 characters (64 KB).',
-'E-mail sent redirect'		=>	'E-mail sent. Redirection ...',
-'Send e-mail to'			=>	'Send e-mail to',
-'E-mail subject'			=>	'Subject',
-'E-mail message'			=>	'Message',
-'E-mail disclosure note'	=>	'Please note that by using this form, your e-mail address will be disclosed to the recipient.',
-'Write e-mail'				=>	'Write and submit your e-mail message',
+// Send email
+'Form email disabled'			=>	'The user you are trying to send an email to has disabled form email.',
+'No email subject'				=>	'You must enter a subject.',
+'No email message'				=>	'You must enter a message.',
+'Too long email message'		=>	'Messages cannot be longer than 65535 characters (64 KB).',
+'Email flood'					=>	'At least %s seconds have to pass between sent emails. Please wait a while and try sending again.',
+'Email sent redirect'			=>	'Email sent. Redirecting âŠ',
+'Send email to'					=>	'Send email to',
+'Email subject'					=>	'Subject',
+'Email message'					=>	'Message',
+'Email disclosure note'			=>	'Please note that by using this form, your email address will be disclosed to the recipient.',
+'Write email'					=>	'Write and submit your email message',
 
 // Report
-'No reason'					=>	'You must enter a reason.',
-'Report redirect'			=>	'Post reported. Redirection ...',
-'Report post'				=>	'Report post',
-'Reason'					=>	'Reason',
-'Reason desc'				=>	'Please enter a short reason why you are reporting this post',
+'No reason'						=>	'You must enter a reason.',
+'Reason too long'				=>	'Your message must be under 65535 bytes (~64kb).',
+'Report flood'					=>	'At least %s seconds have to pass between reports. Please wait a while and try sending again.',
+'Report redirect'				=>	'Post reported. Redirecting âŠ',
+'Report post'					=>	'Report post',
+'Reason'						=>	'Reason',
+'Reason desc'					=>	'Please enter a short reason why you are reporting this post',
 
 // Subscriptions
-'Already subscribed'		=>	'You are already subscribed to this topic.',
-'Subscribe redirect'		=>	'Your subscription has been added. Redirection ...',
-'Not subscribed'			=>	'You are not subscribed to this topic.',
-'Unsubscribe redirect'		=>	'Your subscription has been removed. Redirection ...',
+'Already subscribed topic'		=>	'You are already subscribed to this topic.',
+'Already subscribed forum'		=>	'You are already subscribed to this forum.',
+'Subscribe redirect'			=>	'Your subscription has been added. Redirecting âŠ',
+'Not subscribed topic'			=>	'You are not subscribed to this topic.',
+'Not subscribed forum'			=>	'You are not subscribed to this forum.',
+'Unsubscribe redirect'			=>	'Your subscription has been removed. Redirecting âŠ',
 
 // General forum and topic moderation
-'Moderate'					=>	'Moderate',
-'Select'					=>	'Select',	// the header of a column of checkboxes
-'Move'						=>	'Move',
-'Delete'					=>	'Delete',
+'Moderate'						=>	'Moderate',
+'Select'						=>	'Select', // the header of a column of checkboxes
+'Move'							=>	'Move',
+'Split'							=>	'Split',
+'Delete'						=>	'Delete',
+'Merge'							=>	'Merge',
 
 // Moderate forum
-'Open'						=>	'Open',
-'Close'						=>	'Close',
-'Move topic'				=>	'Move topic',
-'Move topics'				=>	'Move topics',
-'Move legend'				=>	'Select destination of move',
-'Move to'					=>	'Move to',
-'Leave redirect'			=>	'Leave redirect topic(s)',
-'Move topic redirect'		=>	'Topic moved. Redirection ...',
-'Move topics redirect'		=>	'Topics moved. Redirection ...',
-'Confirm delete legend'		=>	'Please confirm deletion',
-'Delete topics'				=>	'Delete topics',
-'Delete topics comply'		=>	'Are you sure you want to delete the selected topics?',
-'Delete topics redirect'	=>	'Topics deleted. Redirection ...',
-'Open topic redirect'		=>	'Topic opened. Redirection ...',
-'Open topics redirect'		=>	'Topics opened. Redirection ...',
-'Close topic redirect'		=>	'Topic closed. Redirection ...',
-'Close topics redirect'		=>	'Topics closed. Redirection ...',
-'No topics selected'		=>	'You must select at least one topic for move/delete/open/close.',
-'Stick topic redirect'		=>	'Topic sticked. Redirection ...',
-'Unstick topic redirect'	=>	'Topic unsticked. Redirection ...',
+'Open'							=>	'Open',
+'Close'							=>	'Close',
+'Move topic'					=>	'Move topic',
+'Move topics'					=>	'Move topics',
+'Move legend'					=>	'Select destination of move',
+'Move to'						=>	'Move to',
+'Nowhere to move'				=>	'There are no forums into which you can move topics.',
+'Leave redirect'				=>	'Leave redirect topic(s)',
+'Move topic redirect'			=>	'Topic moved. Redirecting âŠ',
+'Move topics redirect'			=>	'Topics moved. Redirecting âŠ',
+'Confirm delete legend'			=>	'Please confirm deletion',
+'Delete topics'					=>	'Delete topics',
+'Delete topics comply'			=>	'Are you sure you want to delete the selected topics?',
+'Delete topics redirect'		=>	'Topics deleted. Redirecting âŠ',
+'Open topic redirect'			=>	'Topic opened. Redirecting âŠ',
+'Open topics redirect'			=>	'Topics opened. Redirecting âŠ',
+'Close topic redirect'			=>	'Topic closed. Redirecting âŠ',
+'Close topics redirect'			=>	'Topics closed. Redirecting âŠ',
+'No topics selected'			=>	'You must select at least one topic for move/delete/open/close.',
+'Not enough topics selected'	=>	'You must select at least two topics for merge.',
+'Stick topic redirect'			=>	'Topic sticked. Redirecting âŠ',
+'Unstick topic redirect'		=>	'Topic unsticked. Redirecting âŠ',
+'Merge topics'					=>	'Merge topics',
+'Merge topics redirect'			=>	'Topics merged. Redirecting âŠ',
+'Confirm merge legend'			=>	'Please confirm merge',
+'New subject'					=>	'New subject',
+
+// Split multiple posts in topic
+'Confirm split legend'			=>	'Please confirm split of selected posts and select destination of move.',
+'Split posts'					=>	'Split posts',
+'Split posts comply'			=>	'Are you sure you want to split the selected posts?',
+'Split posts redirect'			=>	'Posts have been split. Redirecting âŠ',
 
 // Delete multiple posts in topic
-'Delete posts'				=>	'Delete posts',
-'Delete posts comply'		=>	'Are you sure you want to delete the selected posts?',
-'Delete posts redirect'		=>	'Posts deleted. Redirection ...',
-'No posts selected'			=>	'You must select at least one post to be deleted.'
+'Delete posts'					=>	'Delete posts',
+'Cannot select first'			=>	'First post cannot be selected for split/delete.',
+'Delete posts comply'			=>	'Are you sure you want to delete the selected posts?',
+'Delete posts redirect'			=>	'Posts deleted. Redirecting âŠ',
+'No posts selected'				=>	'You must select at least one post for split/delete.',
+
+// Get host
+'Host info 1'					=>	'The IP address is: %s',
+'Host info 2'					=>	'The host name is: %s',
+'Show more users'				=>	'Show more users for this IP',
 
 );
Index: branches/rsr.v5.1.dev/web/punbb/lang/English/post.php
===================================================================
--- branches/rsr.v5.1.dev/web/punbb/lang/English/post.php	(revision 1)
+++ branches/rsr.v5.1.dev/web/punbb/lang/English/post.php	(revision 3)
@@ -5,29 +5,35 @@
 
 // Post validation stuff (many are similiar to those in edit.php)
-'No subject'			=>	'Topics must contain a subject.',
-'Too long subject'		=>	'Subjects cannot be longer than 70 characters.',
-'No message'			=>	'You must enter a message.',
-'Too long message'		=>	'Posts cannot be longer that 65535 characters (64 KB).',
+'No subject'		=>	'Topics must contain a subject.',
+'No subject after censoring'	=>	'Topics must contain a subject. After applying censoring filters, your subject was empty.',
+'Too long subject'	=>	'Subjects cannot be longer than 70 characters.',
+'No message'		=>	'You must enter a message.',
+'No message after censoring'	=>	'You must enter a message. After applying censoring filters, your message was empty.',
+'Too long message'	=>	'Posts cannot be longer that %s bytes.',
+'All caps subject'	=>	'Subjects cannot contain only capital letters.',
+'All caps message'	=>	'Posts cannot contain only capital letters.',
+'Empty after strip'	=>	'It seems your post consisted of empty BBCodes only. It is possible that this happened because e.g. the innermost quote was discarded because of the maximum quote depth level.',
 
 // Posting
-'Post errors'			=>	'Post errors',
-'Post errors info'		=>	'The following errors need to be corrected before the message can be posted:',
-'Post preview'			=>	'Post preview',
-'Guest name'			=>	'Name',	// For guests (instead of Username)
-'Post redirect'			=>	'Post entered. Redirection ...',
-'Post a reply'			=>	'Post a reply',
-'Post new topic'		=>	'Post new topic',
-'Hide smilies'			=>	'Never show smilies as icons for this post',
-'Subscribe'				=>	'Subscribe to this topic',
-'Topic review'			=>	'Topic review (newest first)',
-'Flood start'			=>	'At least',
-'flood end'				=>	'seconds have to pass between posts. Please wait a little while and try posting again.',
-'Preview'				=>	'Preview',	// submit button to preview message
+'Post errors'		=>	'Post errors',
+'Post errors info'	=>	'The following errors need to be corrected before the message can be posted:',
+'Post preview'		=>	'Post preview',
+'Guest name'		=>	'Name', // For guests (instead of Username)
+'Post redirect'		=>	'Post entered. Redirecting âŠ',
+'Post a reply'		=>	'Post a reply',
+'Post new topic'	=>	'Post new topic',
+'Hide smilies'		=>	'Never show smilies as icons for this post',
+'Subscribe'			=>	'Subscribe to this topic',
+'Stay subscribed'	=>	'Stay subscribed to this topic',
+'Topic review'		=>	'Topic review (newest first)',
+'Flood start'		=>	'At least',
+'flood end'			=>	'seconds have to pass between posts. Please wait a little while and try posting again.',
+'Preview'			=>	'Preview', // submit button to preview message
 
 // Edit post
-'Edit post legend'		=>	'Edit the post and submit changes',
-'Silent edit'			=>	'Silent edit (don\'t display "Edited by ..." in topic view)',
-'Edit post'				=>	'Edit post',
-'Edit redirect'			=>	'Post updated. Redirection ...'
+'Edit post legend'	=>	'Edit the post and submit changes',
+'Silent edit'		=>	'Silent edit (don\'t display "Edited by ..." in topic view)',
+'Edit post'			=>	'Edit post',
+'Edit redirect'		=>	'Post updated. Redirecting âŠ'
 
 );
